Product comparison · 2 wired routers

ASUS ExpertWiFi EBG15 vs TP-Link VR1200v wired router Black

Add a product
  • 25specifications compared
  • 12differ
  • 13identical
  • 58known for one product only

Key differences

The TP-Link VR1200v wired router Black has 1 more Ethernet LAN (RJ-45) ports than the ASUS ExpertWiFi EBG15 (5 vs 4). The TP-Link VR1200v wired router Black has 93 mm more width than the ASUS ExpertWiFi EBG15 (214 mm vs 121 mm). The TP-Link VR1200v wired router Black has 69.5 mm more depth than the ASUS ExpertWiFi EBG15 (144.5 mm vs 75 mm). Only the TP-Link VR1200v wired router Black has DHCP client. Cabling technology: 10/100/1000Base-T(X) on the ASUS ExpertWiFi EBG15, 10/100Base-T(X) on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • ExpertWiFi EBG15:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • ExpertWiFi EBG15:4
    • VR1200v wired router Black:5
  • USB version
    • ExpertWiFi EBG15:3.2 Gen 1 (3.1 Gen 1)
    • VR1200v wired router Black:2.0
  • DHCP client
    • ExpertWiFi EBG15:No
    • VR1200v wired router Black:Yes
  • Product colour
    • ExpertWiFi EBG15:White
    • VR1200v wired router Black:Black
  • LED indicators
    • ExpertWiFi EBG15:Power, USB
    • VR1200v wired router Black:Yes
  • Width
    • ExpertWiFi EBG15:121 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • ExpertWiFi EBG15:75 mm
    • VR1200v wired router Black:144.5 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ExpertWiFi EBG15, VR1200v
83 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
SFP WANKnown for oneNoUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3xIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
VLAN supportKnown for oneYesUnknown — not stated by the source
Traffic controlKnown for oneYesUnknown — not stated by the source
Port forwardingYesYes
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Wake-on-LAN readyKnown for oneYesUnknown — not stated by the source
Reset buttonYesYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces2 differ
Ethernet LAN (RJ-45) portsDiffers45
WAN/Ethernet LAN ports quantityKnown for one2Unknown — not stated by the source
WAN ports quantityKnown for one1Unknown — not stated by the source
USB ports quantity11
USB versionDiffers3.2 Gen 1 (3.1 Gen 1)2.0
DC-in jackYesYes
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
Protocols1 differ
DHCP clientDiffersNoYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Security2 differ
Security algorithmsDiffersSSH64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
FirewallKnown for oneYesUnknown — not stated by the source
URL filteringKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Guest accessYesYes
VPN supportDiffersVPN Client L2PT VPN Client Open VPN VPN Client PPTP VPN Client WireGuard VPN Server IPSec VPN Server Open VPN VPN Server PPTP VPN Server WireGuard VPN Fusion Support SurfsharkPPTP, IPSec
NAT functionalityKnown for onePPTP Pass-Through L2TP Pass-Through IPSec Pass-Through RTSP Pass-Through H.323 Pass-Through PPPoE RelayUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Packaging contentidentical
AC adapter includedYesYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick start guideKnown for oneYesUnknown — not stated by the source
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Featuresidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneARMUnknown — not stated by the source
Processor modelKnown for oneARMv8Unknown — not stated by the source
Processor frequencyKnown for one1.8 MHzUnknown — not stated by the source
Flash memoryKnown for one256 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Design2 differ
Product colourDiffersWhiteBlack
LED indicatorsDiffersPower, USBYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power source typeDCDC
AC input voltageKnown for one110 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50/60 HzUnknown — not stated by the source
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1.5 AUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers121 mm214 mm
DepthDiffers75 mm144.5 mm
HeightDiffers26 mm80 mm
WeightKnown for one250 gUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one220 mmUnknown — not stated by the source
Package depthKnown for one141 mmUnknown — not stated by the source
Package heightKnown for one75 mmUnknown — not stated by the source
Package weightKnown for one600 gUnknown — not stated by the source
Package typeKnown for oneUnknown — not stated by the sourceBox
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons